]> git-server-git.apps.pok.os.sepia.ceph.com Git - ceph-build.git/commitdiff
ceph-deploy: fix the chacra baseurl
authorAndrew Schoen <aschoen@redhat.com>
Fri, 6 Nov 2015 17:39:29 +0000 (11:39 -0600)
committerAndrew Schoen <aschoen@redhat.com>
Fri, 6 Nov 2015 17:39:29 +0000 (11:39 -0600)
Push to ceph-deploy, not ceph. Herp derp.

Signed-off-by: Andrew Schoen <aschoen@redhat.com>
ceph-deploy/build/build

index 09d051468846286b3c5f70f6feeb629e9dfa51c6..98ad1a1b89b23d03a9fc7685115ee38048dc28e2 100644 (file)
@@ -43,7 +43,7 @@ then
         DISTRO=`python -c "exec 'import platform; print platform.linux_distribution()[0].lower()'"`
 
         [ "$TEST" = true ] && chacra_ref="test" || chacra_ref="$BRANCH"
-        chacra_endpoint="ceph/${chacra_ref}/${DISTRO}/${DISTRO_VERSION}"
+        chacra_endpoint="ceph-deploy/${chacra_ref}/${DISTRO}/${DISTRO_VERSION}"
 
         # prevent early exit from a non-zero exit because we use `set -e`
         ! chacractl exists binaries/${chacra_endpoint}/${ARCH} ; exists=$? || true
@@ -92,7 +92,7 @@ then
     DISTRO=`python -c "exec 'import platform; print platform.linux_distribution()[0].lower()'"`
 
     [ "$TEST" = true ] && chacra_ref="test" || chacra_ref="$BRANCH"
-    chacra_endpoint="ceph/${chacra_ref}/${DISTRO}/${DEB_BUILD}/${ARCH}"
+    chacra_endpoint="ceph-deploy/${chacra_ref}/${DISTRO}/${DEB_BUILD}/${ARCH}"
 
     # prevent early exit from a non-zero exit because we use `set -e`
     ! chacractl exists binaries/${chacra_endpoint} ; exists=$? || true